.u-section-1 .u-sheet-1 {
  min-height: 177px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  font-size: 2.8125rem;
  margin: 60px auto;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 464px;
}

.u-section-2 .u-text-1 {
  width: 651px;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 35px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.375rem;
  font-weight: 700;
  margin: 32px 879px 0 80px;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  font-size: 0.9375rem;
  margin: 10px 81px 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 25px 868px 0 80px;
}

.u-section-2 .u-text-5 {
  font-weight: 400;
  font-size: 0.9375rem;
  margin: 10px 81px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 35px;
    margin-right: 581px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 672px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: -56px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 483px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 483px;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -302px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 340px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 317px;
  }

  .u-section-2 .u-text-5 {
    margin-bottom: -448px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 96px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 26px;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 111px;
  }

  .u-section-2 .u-text-5 {
    margin-bottom: -627px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 312px;
}

.u-section-3 .u-text-1 {
  font-size: 1.375rem;
  font-weight: 700;
  margin: 35px 827px 0 80px;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 0.9375rem;
  margin: 10px 81px 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 25px 857px 0 80px;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  font-size: 0.9375rem;
  margin: 10px 81px 59px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 639px;
    margin-left: 20px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 739px;
    margin-left: 20px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 487px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 446px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 2px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 357px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 307px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 11px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 363px;
  }

  .u-section-3 .u-text-4 {
    margin-bottom: -59px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 107px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 26px;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 134px;
  }

  .u-section-3 .u-text-4 {
    margin-bottom: -313px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 432px;
}

.u-section-4 .u-text-1 {
  font-size: 1.375rem;
  font-weight: 700;
  margin: 35px 827px 0 80px;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  font-size: 0.9375rem;
  margin: 10px 81px 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 25px 869px 0 80px;
}

.u-section-4 .u-text-4 {
  font-weight: 400;
  font-size: 0.9375rem;
  margin: 10px 81px 59px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 707px;
    margin-left: 20px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-right: 697px;
    margin-left: 20px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 507px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 507px;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 327px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 35px;
    margin-right: 347px;
  }

  .u-section-4 .u-text-4 {
    margin-bottom: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 847px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 127px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 141px;
  }

  .u-section-4 .u-text-4 {
    margin-bottom: -42px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 408px;
}

.u-section-5 .u-text-1 {
  font-size: 1.375rem;
  font-weight: 700;
  margin: 47px 827px 0 80px;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  font-size: 0.9375rem;
  margin: 10px 81px 0;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: 25px 837px 0 80px;
}

.u-section-5 .u-text-4 {
  font-weight: 400;
  font-size: 0.9375rem;
  margin: 10px 81px 47px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 35px;
    margin-right: 689px;
    margin-left: 20px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-right: 739px;
    margin-left: 20px;
  }

  .u-section-5 .u-text-4 {
    width: 901px;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 487px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 487px;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 2px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 307px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 11px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 328px;
  }

  .u-section-5 .u-text-4 {
    width: 540px;
    margin-bottom: -35px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 780px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 107px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 26px;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 127px;
  }

  .u-section-5 .u-text-4 {
    width: 340px;
    margin-bottom: -313px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 320px;
}

.u-section-6 .u-text-1 {
  font-size: 1.375rem;
  margin: 35px 786px 0 90px;
}

.u-section-6 .u-text-2 {
  font-weight: 400;
  font-size: 0.9375rem;
  margin: 10px 90px 35px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 675px;
    margin-left: 20px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: -109px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 455px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin: 11px 0 -2px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 275px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 11px;
    margin-bottom: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 75px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 26px;
    margin-right: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 432px;
}

.u-section-7 .u-text-1 {
  font-size: 1.375rem;
  font-weight: 700;
  margin: 47px 827px 0 80px;
}

.u-section-7 .u-text-2 {
  font-weight: 400;
  font-size: 0.9375rem;
  margin: 10px 81px 0;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  margin: 25px 854px 0 80px;
}

.u-section-7 .u-text-4 {
  font-weight: 400;
  font-size: 0.9375rem;
  margin: 10px 81px 47px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 35px;
    margin-right: 638px;
    margin-left: 20px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-right: 739px;
    margin-left: 20px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: -174px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 487px;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-right: 498px;
    margin-left: 0;
  }

  .u-section-7 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -84px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 307px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 11px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 319px;
  }

  .u-section-7 .u-text-4 {
    margin-bottom: -130px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 781px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 107px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 26px;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-right: 125px;
  }

  .u-section-7 .u-text-4 {
    margin-bottom: -313px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 432px;
}

.u-section-8 .u-text-1 {
  font-size: 1.375rem;
  font-weight: 700;
  margin: 47px 827px 0 80px;
}

.u-section-8 .u-text-2 {
  font-weight: 400;
  font-size: 0.9375rem;
  margin: 10px 81px 0;
}

.u-section-8 .u-text-3 {
  font-weight: 700;
  margin: 25px 850px 0 80px;
}

.u-section-8 .u-text-4 {
  font-weight: 400;
  font-size: 0.9375rem;
  margin: 10px 81px 47px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 35px;
    margin-right: 639px;
    margin-left: 20px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-right: 739px;
    margin-left: 20px;
  }

  .u-section-8 .u-text-4 {
    width: 901px;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: -415px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 487px;
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-right: 510px;
    margin-left: 0;
  }

  .u-section-8 .u-text-4 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -83px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 307px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 11px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 354px;
  }

  .u-section-8 .u-text-4 {
    width: 540px;
    margin-bottom: -82px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 853px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 107px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 26px;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-right: 107px;
  }

  .u-section-8 .u-text-4 {
    width: 340px;
    margin-bottom: -313px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 458px;
}

.u-section-9 .u-text-1 {
  font-size: 1.375rem;
  font-weight: 700;
  margin: 35px 827px 0 80px;
}

.u-section-9 .u-text-2 {
  font-weight: 400;
  font-size: 0.9375rem;
  margin: 10px 81px 0;
}

.u-section-9 .u-text-3 {
  font-weight: 700;
  margin: 25px 868px 0 80px;
}

.u-section-9 .u-text-4 {
  font-weight: 400;
  font-size: 0.9375rem;
  margin: 10px 81px -162px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-right: 640px;
    margin-left: 20px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-right: 738px;
    margin-left: 20px;
  }

  .u-section-9 .u-text-4 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: -345px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 487px;
    margin-left: 0;
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-3 {
    margin-right: 495px;
    margin-left: 0;
  }

  .u-section-9 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -84px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 307px;
  }

  .u-section-9 .u-text-3 {
    margin-right: 381px;
  }

  .u-section-9 .u-text-4 {
    margin-bottom: -105px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 974px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 107px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 26px;
  }

  .u-section-9 .u-text-3 {
    margin-right: 146px;
  }

  .u-section-9 .u-text-4 {
    margin-bottom: -313px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 458px;
}

.u-section-10 .u-text-1 {
  font-size: 1.375rem;
  font-weight: 700;
  margin: 35px 827px 0 80px;
}

.u-section-10 .u-text-2 {
  font-weight: 400;
  font-size: 0.9375rem;
  margin: 10px 81px 0;
}

.u-section-10 .u-text-3 {
  font-weight: 700;
  margin: 25px 873px 0 80px;
}

.u-section-10 .u-text-4 {
  font-weight: 400;
  font-size: 0.9375rem;
  margin: 10px 81px -162px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-right: 638px;
    margin-left: 20px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 9px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-10 .u-text-3 {
    width: auto;
    margin-right: 739px;
    margin-left: 20px;
  }

  .u-section-10 .u-text-4 {
    width: 901px;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: -489px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 487px;
    margin-left: 0;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-3 {
    margin-right: 523px;
    margin-left: 0;
  }

  .u-section-10 .u-text-4 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -108px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 307px;
  }

  .u-section-10 .u-text-3 {
    margin-right: 354px;
  }

  .u-section-10 .u-text-4 {
    width: 540px;
    margin-bottom: -153px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1044px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 103px;
  }

  .u-section-10 .u-text-2 {
    margin-top: 26px;
  }

  .u-section-10 .u-text-3 {
    margin-right: 123px;
  }

  .u-section-10 .u-text-4 {
    width: 340px;
    margin-bottom: -314px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 289px;
}

.u-section-11 .u-text-1 {
  width: 651px;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 35px auto 0;
}

.u-section-11 .u-text-2 {
  font-size: 1.375rem;
  font-weight: 700;
  margin: 32px 728px 0 80px;
}

.u-section-11 .u-text-3 {
  font-weight: 400;
  font-size: 0.9375rem;
  margin: 10px 81px 35px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-top: 36px;
    margin-right: 578px;
    margin-left: 20px;
  }

  .u-section-11 .u-text-3 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: -141px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-11 .u-text-2 {
    margin-right: 393px;
    margin-left: 0;
  }

  .u-section-11 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -510px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-11 .u-text-1 {
    width: 540px;
  }

  .u-section-11 .u-text-2 {
    margin-top: 35px;
    margin-right: 208px;
  }

  .u-section-11 .u-text-3 {
    margin-bottom: -588px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-11 .u-text-1 {
    width: 340px;
  }

  .u-section-11 .u-text-2 {
    margin-right: 0;
  }

  .u-section-11 .u-text-3 {
    margin-top: 26px;
    margin-bottom: -510px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 224px;
}

.u-section-12 .u-text-1 {
  font-size: 1.375rem;
  font-weight: 700;
  margin: 3px 728px 0 80px;
}

.u-section-12 .u-text-2 {
  font-weight: 400;
  font-size: 0.9375rem;
  margin: 10px 81px 3px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-text-1 {
    width: auto;
    margin-top: 35px;
    margin-right: 638px;
    margin-left: 20px;
  }

  .u-section-12 .u-text-2 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: -101px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-12 .u-text-1 {
    margin-right: 483px;
    margin-left: 0;
  }

  .u-section-12 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -341px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-12 .u-text-1 {
    margin-right: 270px;
  }

  .u-section-12 .u-text-2 {
    margin-right: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-12 .u-text-1 {
    margin-right: 50px;
  }

  .u-section-12 .u-text-2 {
    margin-top: 26px;
    margin-right: 0;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 224px;
}

.u-section-13 .u-text-1 {
  font-size: 1.375rem;
  font-weight: 700;
  margin: 23px 570px 0 80px;
}

.u-section-13 .u-text-2 {
  font-weight: 400;
  font-size: 0.9375rem;
  margin: 10px 81px 47px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 272px;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    margin-top: 35px;
    margin-right: 498px;
    margin-left: 20px;
  }

  .u-section-13 .u-text-2 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: -290px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-13 .u-text-1 {
    margin-right: 308px;
    margin-left: 0;
  }

  .u-section-13 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -655px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-13 .u-text-1 {
    margin-right: 169px;
  }

  .u-section-13 .u-text-2 {
    margin-right: 11px;
    margin-bottom: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-13 .u-text-1 {
    margin-right: 0;
  }

  .u-section-13 .u-text-2 {
    margin-top: 26px;
    margin-right: 0;
    margin-bottom: -134px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 224px;
}

.u-section-14 .u-text-1 {
  font-size: 1.375rem;
  font-weight: 700;
  margin: 23px 605px 0 80px;
}

.u-section-14 .u-text-2 {
  font-weight: 400;
  font-size: 0.9375rem;
  margin: 10px 81px 47px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-14 .u-text-1 {
    width: auto;
    margin-top: 35px;
    margin-right: 517px;
    margin-left: 20px;
  }

  .u-section-14 .u-text-2 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: -218px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 272px;
  }

  .u-section-14 .u-text-1 {
    margin-right: 360px;
    margin-left: 0;
  }

  .u-section-14 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -582px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-14 .u-text-1 {
    margin-right: 201px;
  }

  .u-section-14 .u-text-2 {
    margin-right: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-14 .u-text-1 {
    margin-right: 0;
  }

  .u-section-14 .u-text-2 {
    margin-top: 26px;
    margin-right: 0;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 289px;
}

.u-section-15 .u-text-1 {
  width: 651px;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 35px auto 0;
}

.u-section-15 .u-text-2 {
  font-size: 1.375rem;
  font-weight: 700;
  margin: 32px 728px 0 80px;
}

.u-section-15 .u-text-3 {
  font-weight: 400;
  font-size: 0.9375rem;
  margin: 10px 81px 35px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-15 .u-text-2 {
    width: auto;
    margin-top: 35px;
    margin-right: 638px;
    margin-left: 20px;
  }

  .u-section-15 .u-text-3 {
    width: auto;
    margin: 12px 20px -236px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-15 .u-text-2 {
    margin-right: 483px;
    margin-left: 0;
  }

  .u-section-15 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -292px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-15 .u-text-1 {
    width: 540px;
  }

  .u-section-15 .u-text-2 {
    margin-right: 230px;
  }

  .u-section-15 .u-text-3 {
    margin-right: 11px;
    margin-bottom: -370px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-15 .u-text-1 {
    width: 340px;
  }

  .u-section-15 .u-text-2 {
    margin-right: 69px;
  }

  .u-section-15 .u-text-3 {
    margin-top: 26px;
    margin-right: 0;
    margin-bottom: -292px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 224px;
}

.u-section-16 .u-text-1 {
  font-size: 1.375rem;
  font-weight: 700;
  margin: 23px 605px 0 80px;
}

.u-section-16 .u-text-2 {
  font-weight: 400;
  font-size: 0.9375rem;
  margin: 10px 81px 47px;
}

@media (max-width: 1199px) {
  .u-section-16 .u-text-1 {
    width: auto;
    margin-top: 35px;
    margin-right: 638px;
    margin-left: 20px;
  }

  .u-section-16 .u-text-2 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: -169px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 272px;
  }

  .u-section-16 .u-text-1 {
    margin-right: 483px;
    margin-left: 0;
  }

  .u-section-16 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -268px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-16 .u-text-1 {
    margin-right: 287px;
  }

  .u-section-16 .u-text-2 {
    margin-right: 11px;
    margin-bottom: -292px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-16 .u-text-1 {
    margin-right: 72px;
  }

  .u-section-16 .u-text-2 {
    margin-top: 26px;
    margin-right: 0;
    margin-bottom: -268px;
  }
} .u-section-17 {
  background-image: none;
}

.u-section-17 .u-sheet-1 {
  min-height: 553px;
}

.u-section-17 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-17 .u-layout-cell-1 {
  min-height: 495px;
}

.u-section-17 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-17 .u-text-1 {
  font-size: 2.5rem;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-17 .u-text-2 {
  font-size: 0.9375rem;
  margin: 20px 0 0;
}

.u-section-17 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-17 .u-layout-cell-2 {
  min-height: 75px;
}

.u-section-17 .u-container-layout-2 {
  padding: 30px 40px 0 30px;
}

.u-section-17 .u-text-3 {
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-17 .u-layout-cell-3 {
  min-height: 333px;
}

.u-section-17 .u-container-layout-3 {
  padding: 30px;
}

.u-section-17 .u-form-1 {
  margin-bottom: 0;
  margin-top: 0;
  background-image: none;
}

.u-section-17 .u-form-group-1 {
  margin-left: 0;
}

.u-section-17 .u-form-group-3 {
  margin-left: 0;
}

.u-section-17 .u-btn-2 {
  background-image: none;
  width: 100%;
  font-weight: 700;
  text-transform: none;
  padding: 9px 0 11px;
}

@media (max-width: 1199px) {
  .u-section-17 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 367px;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 68px;
  }

  .u-section-17 .u-layout-cell-3 {
    min-height: 302px;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-17 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-17 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-17 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-17 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-17 .u-text-3 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-17 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-text-1 {
    font-size: 2.25rem;
  }
}